/*
Theme Name: Nerubian Child Theme
Theme URI: http://nerubian.nanoagency.co
Description: Child theme of Nerubian
Author: Nano Agency
Author URI: http://nanoagency.co
Template: nerubian
Version: 1.0.0
*/

#na-menu-primary ul>li>a, #na-menu-primary ul>li>ul>li a{font-size:12px}
#na-menu-primary ul.mega-menu>li>a{padding:0 16px}

.wptu-ticker-block > ul > li > a{line-height:40px}
.wptu-ticker .wptu-ticker-navi > span{width:12px;height:43px}

.style_white #na-menu-primary ul>li.current-menu-item>a,
.post-list-large .entry-title a:hover,
.style_white .btn-mini-search:hover,
.post-date .entry-date:hover
{
	color:#f57820;
}

.error-404 .searchform button,
.no-results .searchform button
{
	background:#f57820;
}


/* Newsletter css */
.subscribe{margin:0 0 5px;border:4px solid #f2f2f2;padding:0;height:164px;width:300px}
.sb-bg{background:url(/wp-content/uploads/2018/06/newsletterbg.png) no-repeat center!important}
.emailaddress{margin:0;background-image:none;padding:70px 0 0 14px}
.email_box{background-color:#FFF;height:38px;width:95%;border:thin solid #CCC;border-radius:7px;margin:0;padding:0 10px}
.btn{padding:6px 0 0 67px;padding-left:67px}
.abc{background-color:#fd7100!important;color:#FFF;height:35px;width:164px;font-size:17px;font-weight:400;font-family:"Gill Sans MT";font-variant:caps;border:thin solid #D25F00!important;border-radius:7px;cursor:pointer;font-style:italic}
.newsletter-section{background-color:#EBEBEB;padding:10px;border-top:2px solid #c2c2c2}
.newsletter-section p{color:#000;font-size:12pt;margin-bottom:15px;margin-top:10px;line-height:24px;font-family:'Lato',sans-serif}
.newsletter-section img{vertical-align:top;margin-right:10px}
.newsletter-form input.email_box{width:220px!important;margin-right:10px}
.aweber-newsletter .errormsg{color:red;text-align:center;height:9px;display:none;margin-bottom:3px;font-size:13px}
.aweber-newsletter .subsloader{display:none}

body {
 	background-image: url(/wp-content/uploads/2018/06/bg.jpg);
	background-repeat: no-repeat;
    background-size: 798px auto;
}
.style_white.site-header:before, .site-header:before {
	background:none
}
.style_white.site-header {
    background: transparent;
	background-image:none !important;
}
.style_white.header-left .header-content {
    background: #fff;
}

#nerubian-header, .header-drawer #nerubian-header, .header-content-menu
{
	background:transparent!important;
}

@media (max-width:990px)
{
	body {
    background: url(/wp-content/uploads/2018/06/bg.jpg);
    background-repeat: no-repeat;
    background-size: 669px auto;
    background-position-y: -26px;
}
}
.button:hover {
        color: white;
}

[class*="ion-social-"] 
{
	font-size:24px;
	line-height:60px;
	margin-left:30px;
}
.form-submit input[type="submit"]
{
	background-color:#f58720;
	border-color:#f58720;
}
.button.loading {
 border-left:4px solid #f75820 !important;
}
.sliders-column3 .box-large .post-image {
    height: 325px!important;
}
.sliders-column3 .box-small .post-image {
    height: 155px!important;
}

.post-tran .article-content
{
	bottom:30px!important;
	left:0!important;
	padding:8px!important
}
.sliders-column3 .box-large .article-content
{
	bottom:0!important;
}
.sliders-column3 .box-large .post-tran .entry-title
{
	font-size:20px!important;
	line-height:24px!important;
}
.sliders-column3 .post-tran .entry-title
{
	font-size:12px!important;
}
/*.post-cat a
{
	font-size:14px!important;
}*/
.sliders-column3 .post-tran .entry-title
{
	font-size:12px!important;
}
.sliders-column3 .box-small .post-tran .entry-title
{
	line-height:16px!important;
}

.post-tran .post-cat
{
	display:inherit!important;
}

.post-tran .entry-title
{
	width:100%!important;
}
.sidebar aside
{
	margin-bottom:20px;
}

#na-footer .nerubian-social-icon a
{
	line-height:30px;
	font-size:24px;
}
.sliders-column3 .box-small .post-tran .entry-title {
    line-height: 16px!important;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 263px!Important;
    white-space: nowrap;
}

.page-content
{
	padding-top:0!important;
}
.box-small .article-meta {
    position: relative;
    bottom: -40px;
}

.header-left .header-content-logo
{
	padding:5px 15px !important;
}

.box-videos
{
	margin-top:0!important;
}

.wptu-ticker.wptu-ticker-main
{
	margin-bottom:5px!important;
}
.vc_custom_1515382937991
{
	margin-top:0!Important;
}
.listing-item{
	width: 100%;
    display: inline-block;
}
.listing-item .image{
	border: 1px solid #EEE!important;
    box-shadow: none!important;
    margin: 2px 10px 2px 0;
    padding: 3px!important;
    display: inline;
    float: left;
}
.listing-item .title{
	background: none!important;
    clear: none;
    margin-bottom: 0!important;
    margin-top: 0!important;
    font-weight: 400;
    font-size: 12px!important;
    line-height: 1.5em;
}
.listing-item .date{
	color: #bbb;
    font-size: 11px;
	display: block;
}
/*custom css june 2020*/

.smw-ticker-quotes.smw-chart2 .tickercontainer {
    height: 4em !important;
}

.author span,
.author a,
.author span,
.article-meta a
{
  color: #8f8f8f !important;
  transition: all 0.5s ease;
}
.article-tran .author span,
.article-tran .author a,
.article-tran .author span,
.post-tran .article-meta a{
  color: #d7d7d7 !important;
  transition: all 0.5s ease;
}
.article-tran .post-cat a,
.wrapper-posts .post-cat a{
  color:#fff !important;
  padding-bottom: 5px !important
}

.post-grid .entry-header-title h3 a,
.post-item .entry-header-title h3 a{
  color: #201F1F !important
}

/*.post-grid .entry-header-title h3 a:hover,
.post-item .entry-header-title h3 a:hover,
.archive-blog .post-tran .entry-title a:hover,
.article-tran .post-cat a:hover,
.wrapper-posts .post-cat a:hover,
.article-tran .author span:hover,
.article-tran .author a:hover,
.article-tran .author span:hover,
.post-tran .article-meta a:hover{
  color: #dd8500 !important;
}*/
.archive-blog .post-tran .entry-title a{
  color: #fff !important;
}

.smw-flex span.smw-field-logo {
    width:20px;
    margin-right:10px;
}
/*end custom css june 2020*/









@media (max-width: 480px) {
	.embed-responsive {
		height:auto;
		overflow:auto;
	}
	.embed-responsive iframe {
		height:200px;
		position: relative;
	}
}
